<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Hardcore</Series>
  <Number>004</Number>
  <Web>https://www.comixology.com/Hardcore-4/digital-comic/746727</Web>
  <Summary>After the shocking events of last issue, the United States military is on high alert. So there’s no better time for America’s most wanted to break into the country he’s served for his entire life!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB746727]</Notes>
  <Publisher>Image</Publisher>
  <Imprint>Image - Skybound</Imprint>
  <Genre>Action/Adventure, Science Fiction</Genre>
  <PageCount>29</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
